
/* IE 7 HACKS */

*:first-child+html #header .bg {
	left:0;
}

*:first-child+html .module-search .button.search {
	width:32px;
}

*:first-child+html #header .body .login-area #ice-login input.password {
	margin:0;
}

*:first-child+html #header .body .login-area #ice-login input.username {
	margin-right:5px;
}

*:first-child+html .model-media #videos-panel .panel {
	background-color:#fff;
}